/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Tekstityksen merkistö";
"SETTINGS_AUDIO_TITLE"="Ääni";
"SETTINGS_TIME_STRETCH_AUDIO"="Äänen tasaus";
"SETTINGS_BACKGROUND_AUDIO"="Äänen toistaminen taustalla";
"SETTINGS_GENERIC_TITLE"="Yleinen";
"SETTINGS_PASSCODE_LOCK"="Pääsykoodilla lukitus";
"SETTINGS_FILE_SYNC"="Tiedostojen synkronointi";
"SETTINGS_UNLINK_DROPBOX"="Poista dropbox linkitys";
"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";

// TODO add titles for subtitles text encoding option
